@font-face {
  font-family: "iconfont"; /* Project id 325667 */
  src: url('iconfont.woff2?t=1646045941401') format('woff2'),
       url('iconfont.woff?t=1646045941401') format('woff'),
       url('iconfont.ttf?t=1646045941401') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ifun-play:before {
  content: "\e87e";
}

.ifun-shengri:before {
  content: "\e640";
}

.ifun-yang:before {
  content: "\e645";
}

.ifun-weizhi:before {
  content: "\e63e";
}

.ifun-tag:before {
  content: "\e644";
}

.ifun-mima:before {
  content: "\e636";
}

.ifun-jifen:before {
  content: "\e638";
}

.ifun-bangzhu:before {
  content: "\e77c";
}

.ifun-live_icon:before {
  content: "\e670";
}

.ifun-guanggao:before {
  content: "\e65d";
}

.ifun-gonggao:before {
  content: "\e734";
}

.ifun-hezuoqudao:before {
  content: "\e63d";
}

.ifun-saoma:before {
  content: "\e633";
}

.ifun-alipay1:before {
  content: "\e632";
}

.ifun-huanfu:before {
  content: "\e62f";
}

.ifun-huifang:before {
  content: "\e62e";
}

.ifun-project:before {
  content: "\e627";
}

.ifun-tichengguize:before {
  content: "\e629";
}

.ifun-ziyuan:before {
  content: "\e62b";
}

.ifun-projectdata:before {
  content: "\e631";
}

.ifun-shoppingcart:before {
  content: "\e617";
}

.ifun-smsRcharge:before {
  content: "\e66a";
}

.ifun-mobilesalon:before {
  content: "\e678";
}

.ifun-ecoupon:before {
  content: "\e62a";
}

.ifun-servicemenu:before {
  content: "\e643";
}

.ifun-staffsdata:before {
  content: "\e652";
}

.ifun-payroll:before {
  content: "\e623";
}

.ifun-crossshop:before {
  content: "\e7da";
}

.ifun-useraccount:before {
  content: "\e66c";
}

.ifun-profit:before {
  content: "\e642";
}

.ifun-salondata:before {
  content: "\e615";
}

.ifun-message:before {
  content: "\e66b";
}

.ifun-goodcategory:before {
  content: "\e634";
}

.ifun-combosales:before {
  content: "\e63c";
}

.ifun-postconfig:before {
  content: "\e628";
}

.ifun-cardsales:before {
  content: "\e677";
}

.ifun-SMS:before {
  content: "\e743";
}

.ifun-attendence:before {
  content: "\e67b";
}

.ifun-importtasks:before {
  content: "\e63b";
}

.ifun-productsales:before {
  content: "\e635";
}

.ifun-shiftconfig:before {
  content: "\e62c";
}

.ifun-staffinfor:before {
  content: "\e63a";
}

.ifun-inventory1:before {
  content: "\e651";
}

.ifun-combo:before {
  content: "\e67f";
}

.ifun-membership:before {
  content: "\e782";
}

.ifun-goodlist:before {
  content: "\e61f";
}

.ifun-commission:before {
  content: "\e610";
}

.ifun-guesttraffic:before {
  content: "\e709";
}

.ifun-shifthours:before {
  content: "\e6e2";
}

.ifun-sysmigration:before {
  content: "\e614";
}

.ifun-usergroup:before {
  content: "\e649";
}

.ifun-inventory:before {
  content: "\e620";
}

.ifun-stockin:before {
  content: "\e60c";
}

.ifun-stockout:before {
  content: "\e60e";
}

.ifun-receipt:before {
  content: "\e60f";
}

.ifun-member:before {
  content: "\e690";
}

.ifun-prepayment:before {
  content: "\e61a";
}

.ifun-systemlog:before {
  content: "\e666";
}

.ifun-opcost:before {
  content: "\e70c";
}

.ifun-combobalance:before {
  content: "\e639";
}

.ifun-onlineorder:before {
  content: "\e82c";
}

.ifun-marketing:before {
  content: "\e9cd";
}

.ifun-orgchart:before {
  content: "\e625";
}

.ifun-standcombo:before {
  content: "\e626";
}

.ifun-cashier:before {
  content: "\e61b";
}

.ifun-zefunpos:before {
  content: "\e637";
}

.ifun-cashflow:before {
  content: "\e603";
}

.ifun-opconfig:before {
  content: "\e718";
}

.ifun-codeofcon:before {
  content: "\e656";
}

.ifun-qiandao:before {
  content: "\e7b7";
}

.ifun-daqia:before {
  content: "\e630";
}

.ifun-eyes:before {
  content: "\e60d";
}

.ifun-eyesclosed:before {
  content: "\e6f4";
}

.ifun-addition_fill:before {
  content: "\e6e0";
}

.ifun-addition:before {
  content: "\e6e1";
}

.ifun-brush_fill:before {
  content: "\e6e5";
}

.ifun-offline_fill:before {
  content: "\e712";
}

.ifun-trash_fill:before {
  content: "\e738";
}

.ifun-upload:before {
  content: "\e6a5";
}

.ifun-mergecells:before {
  content: "\e608";
}

.ifun-user-delete:before {
  content: "\e6a4";
}

.ifun-go_down:before {
  content: "\e9b2";
}

.ifun-go_on:before {
  content: "\e622";
}

.ifun-filter:before {
  content: "\e687";
}

.ifun-flash:before {
  content: "\e6b9";
}

.ifun-change:before {
  content: "\e61e";
}

.ifun-toright:before {
  content: "\e607";
}

.ifun-alipay:before {
  content: "\e624";
}

.ifun-question:before {
  content: "\e60b";
}

.ifun-search:before {
  content: "\e668";
}

.ifun-bell:before {
  content: "\e682";
}

.ifun-exitfullscreen:before {
  content: "\e6b8";
}

.ifun-fullscreen:before {
  content: "\e6c1";
}

.ifun-appointment:before {
  content: "\e605";
}

.ifun-code:before {
  content: "\e80a";
}

.ifun-wechat1:before {
  content: "\e61d";
}

.ifun-password:before {
  content: "\e612";
}

.ifun-card:before {
  content: "\e600";
}

.ifun-user-data:before {
  content: "\e61c";
}

.ifun-staff:before {
  content: "\e606";
}

.ifun-set:before {
  content: "\e618";
}

.ifun-wechat:before {
  content: "\e613";
}

.ifun-right:before {
  content: "\e65f";
}

.ifun-left:before {
  content: "\e7a9";
}

.ifun-down:before {
  content: "\e7aa";
}

.ifun-up:before {
  content: "\e7ab";
}

.ifun-logout:before {
  content: "\e82d";
}

.ifun-image:before {
  content: "\e7f6";
}

.ifun-store:before {
  content: "\e601";
}

.ifun-cash:before {
  content: "\e69f";
}

.ifun-clock:before {
  content: "\e648";
}

.ifun-shoupai:before {
  content: "\e774";
}

.ifun-goods:before {
  content: "\e727";
}

.ifun-vip:before {
  content: "\e616";
}

.ifun-edit:before {
  content: "\e611";
}

.ifun-order:before {
  content: "\e619";
}

.ifun-gift:before {
  content: "\e659";
}

.ifun-service:before {
  content: "\e63f";
}

.ifun-pc:before {
  content: "\e62d";
}

.ifun-report:before {
  content: "\e60a";
}

.ifun-video:before {
  content: "\e604";
}

.ifun-payment:before {
  content: "\e621";
}

.ifun-finance:before {
  content: "\e602";
}

